aliases:
  decoration:
    img: &img
      border: 1px
      borderStyle: dashed dashed none
    unused: &unused
      border: 0px
sugarcube-2:
  macros:
    banner:
      description: |-
        Prints a weather-aware banner or modded banner

        If you can see the banner below you are developing in a modded environment with a banner present

        ![static](./misc/banner.png)
    img:
      name: img
    img_tf_angel_doggy_active:
      name: img_tf_angel_doggy_active
    img_tf_angel_doggy_idle:
      name: img_tf_angel_doggy_idle
    img_tf_angel_miss_active:
      name: img_tf_angel_miss_active
    img_tf_angel_miss_idle:
      name: img_tf_angel_miss_idle
    img_tf_bird_doggy_active:
      name: img_tf_bird_doggy_active
    img_tf_bird_doggy_idle:
      name: img_tf_bird_doggy_idle
    img_tf_bird_miss_active:
      name: img_tf_bird_miss_active
    img_tf_bird_miss_idle:
      name: img_tf_bird_miss_idle
    img_tf_cat_doggy_active:
      name: img_tf_cat_doggy_active
    img_tf_cat_doggy_idle:
      name: img_tf_cat_doggy_idle
    img_tf_cat_miss_active:
      name: img_tf_cat_miss_active
    img_tf_cat_miss_idle:
      name: img_tf_cat_miss_idle
    img_tf_cow_doggy_active:
      name: img_tf_cow_doggy_active
    img_tf_cow_doggy_idle:
      name: img_tf_cow_doggy_idle
    img_tf_cow_miss_active:
      name: img_tf_cow_miss_active
    img_tf_cow_miss_idle:
      name: img_tf_cow_miss_idle
    img_tf_demon_doggy_active:
      name: img_tf_demon_doggy_active
    img_tf_demon_doggy_idle:
      name: img_tf_demon_doggy_idle
    img_tf_demon_miss_active:
      name: img_tf_demon_miss_active
    img_tf_demon_miss_idle:
      name: img_tf_demon_miss_idle
    img_tf_doggy_active:
      name: img_tf_doggy_active
    img_tf_doggy_idle:
      name: img_tf_doggy_idle
    img_tf_fallenangel_doggy_active:
      name: img_tf_fallenangel_doggy_active
    img_tf_fallenangel_doggy_idle:
      name: img_tf_fallenangel_doggy_idle
    img_tf_fallenangel_miss_active:
      name: img_tf_fallenangel_miss_active
    img_tf_fallenangel_miss_idle:
      name: img_tf_fallenangel_miss_idle
    img_tf_fox_doggy_active:
      name: img_tf_fox_doggy_active
    img_tf_fox_doggy_idle:
      name: img_tf_fox_doggy_idle
    img_tf_fox_miss_active:
      name: img_tf_fox_miss_active
    img_tf_fox_miss_idle:
      name: img_tf_fox_miss_idle
    img_tf_miss_active:
      name: img_tf_miss_active
    img_tf_miss_idle:
      name: img_tf_miss_idle
    img_tf_wolf_doggy_active:
      name: img_tf_wolf_doggy_active
    img_tf_wolf_doggy_idle:
      name: img_tf_wolf_doggy_idle
    img_tf_wolf_miss_active:
      name: img_tf_wolf_miss_active
    img_tf_wolf_miss_idle:
      name: img_tf_wolf_miss_idle
